Bug 109340 - [patch] Update dns/maradns to 1.2.12.05
Summary: [patch] Update dns/maradns to 1.2.12.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-19 21:50 UTC by Alex Kapranoff
Modified: 2007-02-22 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2007-02-19 21:50 UTC, Alex Kapranoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kapranoff 2007-02-19 21:50:04 UTC

Fix: ===> Generating patch
===> Viewing diff with more

Trivial update, minor bugfixes. This is stable software.
Comment 1 Nicola Vitale freebsd_committer 2007-02-20 09:37:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 2 dfilter service freebsd_committer 2007-02-22 10:07:10 UTC
nivit       2007-02-22 10:07:03 UTC

  FreeBSD ports repository

  Modified files:
    dns/maradns          Makefile distinfo pkg-descr 
  Log:
  - Updated to 1.2.12.05
  - Fixed a typo in pkg-descr
  
  PR:             ports/109340
  Submitted by:   Alex Kapranoff <alex at kapranoff.ru> (maintainer)
  
  Revision  Changes    Path
  1.54      +1 -1      ports/dns/maradns/Makefile
  1.45      +3 -3      ports/dns/maradns/distinfo
  1.2       +1 -1      ports/dns/maradns/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2007-02-22 10:07:36 UTC
State Changed
From-To: open->closed

Committed, thanks!